Bug 1477142 - [abrt] PackageKit: g_malloc(): packagekitd killed by signal 6
[abrt] PackageKit: g_malloc(): packagekitd killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f3fb0bc38cb80eeca6a55b37f08...
:
: 1501365 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 06:33 EDT by Marcel Hetzendorfer
Modified: 2018-05-29 07:53 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:53:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.51 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: cgroup (184 bytes, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: core_backtrace (13.42 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: dso_list (9.26 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: environ (190 bytes, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: maps (41.09 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: open_fds (6.23 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details
File: var_log_messages (12.00 KB, text/plain)
2017-08-01 06:34 EDT, Marcel Hetzendorfer
no flags Details

  None (edit)
Description Marcel Hetzendorfer 2017-08-01 06:33:56 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=22d06ac39fab444cbfcb7444a20214cb;i=fe3d0;b=ca2b87b4cc064061be376026d4b77692;m=ae8d27622;t=5559cae078b6a;x=7a9f2e5847b89db5
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 1 Marcel Hetzendorfer 2017-08-01 06:34:04 EDT
Created attachment 1307487 [details]
File: backtrace
Comment 2 Marcel Hetzendorfer 2017-08-01 06:34:06 EDT
Created attachment 1307488 [details]
File: cgroup
Comment 3 Marcel Hetzendorfer 2017-08-01 06:34:08 EDT
Created attachment 1307489 [details]
File: core_backtrace
Comment 4 Marcel Hetzendorfer 2017-08-01 06:34:10 EDT
Created attachment 1307490 [details]
File: cpuinfo
Comment 5 Marcel Hetzendorfer 2017-08-01 06:34:12 EDT
Created attachment 1307491 [details]
File: dso_list
Comment 6 Marcel Hetzendorfer 2017-08-01 06:34:13 EDT
Created attachment 1307492 [details]
File: environ
Comment 7 Marcel Hetzendorfer 2017-08-01 06:34:15 EDT
Created attachment 1307493 [details]
File: limits
Comment 8 Marcel Hetzendorfer 2017-08-01 06:34:17 EDT
Created attachment 1307494 [details]
File: maps
Comment 9 Marcel Hetzendorfer 2017-08-01 06:34:19 EDT
Created attachment 1307495 [details]
File: open_fds
Comment 10 Marcel Hetzendorfer 2017-08-01 06:34:21 EDT
Created attachment 1307496 [details]
File: proc_pid_status
Comment 11 Marcel Hetzendorfer 2017-08-01 06:34:23 EDT
Created attachment 1307497 [details]
File: var_log_messages
Comment 12 UnSpring 2017-10-12 08:56:57 EDT
*** Bug 1501365 has been marked as a duplicate of this bug. ***
Comment 13 Jonathan McCallister 2018-01-13 00:41:09 EST
Similar problem has been detected:

I executed the following command in the fedora-26 template in Qubes:
sudo dnf install libreoffice

I don't know if I can reproduce this or not.

It happened part way through the process, which completed successfully.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=4b8819fdcf1843499ccc5a0cb8eedb0f;i=98ec;b=efb23b6bbf20465ba2fe5f89b0734c12;m=b45e099;t=562a13d76a375;x=acec9cf9f24dac38
kernel:         4.9.56-21.pvops.qubes.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by SIGABRT
rootdir:        /
runlevel:       N 3
type:           CCpp
uid:            0
Comment 14 Fedora End Of Life 2018-05-03 04:28:43 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:53:16 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.